body{font-size:100%;font:normal 100% Arial, sans-serif;background-color:#F4F4F4}
div.dfl{background-color:#fff;font:normal 10pt/12.1pt Arial, sans-serif;color:#B0E1EF}
div.dfl a{color:#09C;text-decoration:none}
hr{color:gray;background-color:gray;height:1px}
h1,h2,h3,h4,h5,h6{font-family:Arial, sans-serif;color:#008cb4;padding-top:0;margin-top:0}
h1{font-size:18pt;color:#008cb4;padding-bottom:3px}
h2{font-size:16pt;padding-top:4px}
h3{font-size:14pt}
h4,h5,h6{font-size:12pt}
div.sidetext{font-size:10pt;padding:10px 10px 20px}
input{margin-bottom:3px}
#keylinks{display:block;margin-top:15px;z-index:36;background-color:#fff;position:relative;text-align:right;width:100%;top:0;right:1px;height:40px;margin-bottom:26px;font-family:Arial, sans-serif;font-size:10pt;padding:0}
#keylinks a{font-size:12px}
#main{position:relative;background-color:#fff;border:10px solid #EAEAEA;padding-left:10px;padding-right:10px;margin-left:5px;margin-right:5px;margin-top:5px;min-width:720px}
#ljmulogobanner{width:305px;height:75px;overflow:hidden;z-index:100;position:absolute;top:37px;left:0;margin:0;padding:0}
#ljmulogobanner_img{position:relative;left:0;top:0;margin:0;padding:0}
#ljmulogobanner_print_img{right:-2px;position:relative;left:0;top:0;margin:0;padding:0;display:none;}
#bl{position:relative;left:0;margin-bottom:5px}
#footers3{display:block;text-align:right;position:relative;top:0px;right:0;margin-top:20px}
#ljmupagebanner.default{width:382px;height:38px;overflow:hidden;position:absolute;top:62px;left:10px;z-index:37}
#ljmupagebanner.default img{position:absolute;top:-157px;left:-8px}
#ljmupagebanner.staff img{position:absolute;top:-119px;left:-178px}
#ljmufooterimages{width:125px;height:39px;overflow:hidden;position:relative;left:0;margin-bottom:5px}
#ljmufooterimages img{position:absolute;top:-75px;left:0}
#ljmufooterimages2{width:125px;height:39px;overflow:hidden;position:relative;left:-2px;margin-bottom:5px}
#ljmufooterimages2 img{position:absolute;top:0;left:-386px}
#pagecontent h2{margin-bottom:19px}
#pagecontent h3{margin-bottom:21px;margin-top:5px}
#pagecontent{margin-top:36px}
#searchform{width:295px;height:40px;position:absolute;right:20px;margin:0;padding:0}
#searchform fieldset{border-width:0}
#searchsubmit{width:29px;height:29px;display:block;background-color:#fff;cursor:pointer;overflow:hidden;border-width:0;margin:0;padding:0}
#searchsubmitdiv{width:29px;height:29px;display:block;position:absolute;top:0;right:0;background-color:#fff;cursor:pointer;overflow:hidden;border-width:0;margin:0;padding:0}
#ljmusearchbutton_img2{position:absolute;top:-22px;left:0}
#content1{margin-left:200px;position:relative;margin-right:194px;border-top:1px solid #CCC;padding-left:0;min-height:450px;font:normal 11pt/17.6pt Arial, sans-serif;color:#666}
#content1 img{border-color:#CCC}
#content1 ul.linkList li{margin-bottom:.1em;list-style:circle;padding-bottom:3px}
#content1 ul.linkList li a:link,#content1 ul.linkList li a:visited,#content1 ul.linkList li a:active{text-decoration:none}
#content1 ul.linkList li a:hover{text-decoration:underline}
#content1 ul.a-to-zList{font-size:14pt;color:#fff;width:90%;margin:0 1.5em 6px;padding:0}
#content1 ul.a-to-zList a{text-decoration:none;cursor:pointer}
#content1 ul.a-to-zList li{float:left;text-align:center;display:block;width:23px;height:25px;padding:4px 1px 1px}
#content1 ul.a-to-zList li a:link,#content1 ul.a-to-zList li a:visited,#content1 ul.a-to-zList li a:active{background-color:#fcfcfc;border:1px solid #fff}
#content1 ul.a-to-zList li a:link{color:#00f}
#content1 ul.a-to-zList li a:visited{color:#000}
#content1 ul.a-to-zList li a:hover{color:#555;border:1px solid silver}
#content1 a{word-wrap:break-word}
#breadcrumb1{border:0 solid silver;white-space:nowrap;display:block;font-weight:700;width:380px;overflow:hidden;height:26px;z-index:600;padding:0}
#breadcrumb1 span,#breadcrumb1 a{height:1em;display:inline-block;padding:6px 0}
#breadcrumb1 span{padding-left:.1em;padding-right:.1em}
#footers1{color:#666;padding-top:8px;margin-top:0;padding-bottom:7.5pt}
#footers2{display:none;position:relative;background-color:#ECF1C2;color:#008cb4;font:normal 10pt/12.1pt Arial, sans-serif;height:30px;padding:0}
#furniture{border-top:1px solid #F2F2F2;height:5px;overflow:hidden}
.structuredNavigation{padding-bottom:10px;position:relative;top:-5px;padding-right:7px;width:170px}
.structuredNavigation a.menutitle{background-color:#fff;color:#008cb4;font-family:Arial, Verdana, Helvetica, sans-serif;font-weight:700;font-size:10pt;width:170px;display:block;padding:0}
.structuredNavigation a.menutitle:link,.structuredNavigation a.menutitle:active,.structuredNavigation a.menutitle:visited,.structuredNavigation a.menutitle:hover{background-color:#fff;color:#008cb4;font-family:Arial, Verdana, Helvetica, sans-serif;font-weight:700;text-decoration:none}
.structuredNavigation a{line-height:13pt;border-top:2px solid #fff;background-color:#ECF1C2;color:#06C;font-family:Arial, Verdana, Helvetica, sans-serif;font-weight:700;margin-bottom:3px;font-size:10pt;text-decoration:none;display:block;width:155px;padding:7px 6px 6px}
.structuredNavigation a:hover{background-color:#D0DC66;color:#008CB4}
#shareicon{display:inline-block;width:26px;height:26px;overflow:hidden;vertical-align:-9px;position:absolute;top:2px;left:5px}
#shareicon img{position:absolute;top:0;left:-307px;border:0}
#shareicon img.over{top:26px}
#feedbackiconhelpful{display:inline-block;width:26px;height:26px;overflow:hidden;vertical-align:-9px;margin-right:10px;position:absolute;right:25px;top:2px}
#feedbackiconhelpful img{position:absolute;top:0;left:-332px;border:0}
#feedbackiconunhelpful{display:inline-block;width:26px;height:26px;vertical-align:-9px;margin-right:10px;position:absolute;right:-5px;top:2px;overflow:hidden}
#feedbackiconunhelpful img{position:absolute;top:0;left:-358px;border:0}
#sharelink{position:absolute;top:8px;left:36px}
#feedbacktext{position:absolute;top:8px;right:71px}
#menus2{height:inherit;display:block;position:absolute;top:-3px;right:-194px;width:177px;border-top:5px solid #fff;padding-bottom:10px;margin-bottom:50px}
#menus2 div.structuredNavigation{position:relative;top:-5px;padding-left:7px;padding-right:0}
#bcof{display:none;border:0 solid green;width:370px;padding-bottom:30px}
#bcof a{display:block;font-size:14pt;width:365px;padding:1px 1px 1px 10px}
#content1 p,#content1 blockquote,#content1 ul,#content1 ol,#content1 table{padding-top:0;margin-top:0;padding-bottom:7.5pt;font:normal 11pt/17.6pt Arial, sans-serif;color:#666}
#bcn{display:block;height:1em;overflow:hidden;position:absolute;top:110px;left:10px;background-color:#fff;padding-bottom:10px;margin-bottom:4px;z-index:120;margin-top:10px}
div#menus1{height:inherit;display:block;position:absolute;top:-3px;left:-198px;width:177px;border-top:5px solid #fff;border-right:1px solid #CCC;padding-bottom:10px;margin-bottom:50px}
#bubbleholder{position:absolute;overflow:visible;z-index:490}
.bubblehold{position:absolute;border:0 solid red;top:0;left:0;overflow:visible;z-index:499;min-width:200px;display:none}
.bubble{position:relative;background-color:#fff;border:3px solid #C4C2Ac;display:block;z-index:400;min-width:40px;font-size:10pt;font-weight:700;text-align:center;margin-top:16px;color:#09C;padding:9px 7px}
.bubblepoint{position:absolute;top:0;left:5px;border:0;background:transparent url(ljmu-sprites.png) 0 0 no-repeat;width:39px;height:19px;display:block;z-index:502}
#content3-1{display:block}
#pagetitle{display:block;margin-top:100px}
div.dfl a:link,div.dfl a:visited,div.dfl a:hover,div.dfl a:active{color:#09C}
fieldset,button{border:1px solid #09C}
#ljmupagebanner.staff,#ljmupagebanner.student,#ljmupagebanner{width:262px;height:38px;overflow:hidden;position:absolute;top:62px;left:10px;z-index:37}
#ljmupagebanner.student img,#ljmupagebanner img{position:absolute;top:-75px;left:-126px}
#ljmupagebanner2,#content2-1{display:none}
#searchinputbox,#qt{width:260px;height:25px;border:1px solid #01BAF0;position:absolute;top:0;left:0;font-size:14pt;color:#a0a0a0}
#searchsubmit img,#ljmusearchbutton_img{position:absolute;top:-36px;left:-306px}
#content1 p,#content1 dl,#content1 blockquote,#content1 ul,#content1 ol,#content1 table,#content1 blockquote{padding-top:0;margin-top:0;padding-bottom:7.5pt}
.structuredNavigation a:link,.structuredNavigation a:active,.structuredNavigation a:visited{background-color:#ECF1C2;color:#008CB4}
#shareicon a:link,#shareicon a:visited,#shareicon a:active,#shareicon a:hover,#feedbackiconunhelpful a:link,#feedbackiconunhelpful a:visited,#feedbackiconunhelpful a:active,#feedbackiconunhelpful a:hover{border:0;margin:0;padding:0}
a#sharelink:link,a#sharelink:active,a#sharelink:visited,a#sharelink:hover,a#feedbacktext,a#feedbacktext:link,a#feedbacktext:active,a#feedbacktext:visited,a#feedbacktext:hover{text-decoration:none;color:#09C}